﻿<table id="u_content_heading_2" style="font-family: sans-serif;" role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
    <tbody>
        <tr>
            <td style="overflow-wrap:break-word;word-break:break-word;padding:25px;font-family: sans-serif;" align="left">
                <div class="v-font-size" style="margin: 0px; color: #000000;text-align: left; word-wrap: break-word; font-weight: normal; font-family: sans-serif; font-size: 14px;">
                    <p style="margin-bottom:10px;"><b>Dear @NAME,</b></p>
                    <p style="margin-bottom:10px;">
                        Congratulations! You have been invited to join LifeArcPlan™ as @AORAN @ROLE. This means that you now have the ability to manage permissions for your firm for the following users:
                    </p>
                    @PERMISSIONS
                    <p style="margin-bottom:10px;">Click <a href="@CREATEPASSWORDLINK">Here</a> to take your NEXT STEP by setting up your password.</p>
                    <p style="margin-bottom:10px;">Your account username/ email address is @EMAILTO</p>
                    <p style="margin-bottom:10px;">Carpe Diem (Seize the Day)!</p>
                    <p>Your Onboarding Team at LifeArcPlan&trade;</p>
                </div>
            </td>
        </tr>
    </tbody>
</table>
<table style="font-family: sans-serif;" role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
    <tbody>
        <tr>
            <td style="overflow-wrap:break-word;word-break:break-word;padding:10px;font-family: sans-serif;" align="left">
                <div align="center">
                    <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="border-spacing: 0; border-collapse: collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;font-family: sans-serif;"><tr><td style="font-family: sans-serif;" align="center"><v:roundrect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" href="@CREATEPASSWORDLINK" style="height:37px; v-text-anchor:middle; width:132px;" arcsize="0%" stroke="f" fillcolor="#e67e23"><w:anchorlock/><center style="color:#FFFFFF;font-family: sans-serif;"><![endif]-->
                    <a href="@CREATEPASSWORDLINK" target="_blank" style="box-sizing: border-box;display: inline-block;font-family: sans-serif;text-decoration: none;-webkit-text-size-adjust: none;text-align: center;color: #FFFFFF; background-color: #e67e23; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; width:auto; max-width:100%; overflow-wrap: break-word; word-break: break-word; word-wrap:break-word; mso-border-alt: none;">
                        <span style="display:block;padding:10px 20px;line-height:120%;"><span style="font-size: 14px; line-height: 16.8px;">Create Password</span></span>
                    </a>
                    <!--[if mso]></center></v:roundrect></td></tr></table><![endif]-->
                </div>
            </td>
        </tr>
    </tbody>
</table>